@charset "utf-8";

body {font-family:arial; font-size:12px; color:#000000; margin:0; padding:0; background:url(../images/bg-darklinen2.png) left top repeat;}
a:link, a:visited{color:#333; text-decoration:none;}
a:hover{color:#cc0000;}
ul,li,div,p,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
img{border:0; margin:0; padding:0;}

CODE {font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size:12px; font-family:arial; margin:2px 0 0; color:#666;}
TEXTAREA {border: 1px solid #E6E6E6; display: block; width: 95%; margin:5px auto auto;}
FIELDSET {border: 1px solid #E6E6E6; border-radius:5px; color:#333; margin-bottom: 20px !important; padding:15px 10px 30px 15px;}
LEGEND {background: none repeat scroll 0 0 #F7F8F9; border: 1px solid #E6E6E6; color: #494949; margin-bottom: 15px; padding:5px 20px;}
LABEL, h4.optionName {line-height: 1.3em; padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {float:left; margin-right:10px; width:120px; color:#333;}
LABEL.inputLabelPayment {width: 15em; float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em; float: left;}
P, ADDRESS {padding: 0.5em;	}
ADDRESS {font-style: normal;}
.clearBoth {clear: both;}
HR {height: 1px; margin-top: 0.5em;	border: none; border-bottom: 1px solid #333;}

input:focus, select:focus, textarea:focus {}
.biggerText{font-size: 1.2em;}

.centerBoxContents, .specialsListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
.cen1{}
.cen1 h2{color:#000; text-align: left; font:bold 14px/32px Arial; text-indent:40px; border: 1px solid #ccc;}
.left1 h3{font:bold 14px/32px Arial; color:#333; background:url(../images/tit_bg.png)15px center no-repeat; text-indent:33px; border-bottom:2px solid #ccc;}
.left1 #whatsnewHeading{ background:#dbdbdb; color:#000;}
#categories{ background:#fff;}
.left2{float:left; margin:0;}
.pto{ float: left;padding:3px;}
.imgzen{ height:85px; width:550px; float:right; margin: 20px 0 10px; background:url(../images/banner111.jpg) no-repeat left top;}
#alsoPurchased .cen1 h2{ font-size:12px;}
/*warnings, errors, messages*/
.messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em; padding: 0.2em; border: 1px solid #000000;}
.messageStackError {background-color: #388ED5; color: #ffffff;}
.messageStackSuccess {background-color: #99FF99; color: #000000;}
.messageStackCaution {background-color: #FFFF66; color: #000000;}

#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {margin: 0em; padding: 0em;}

#navColumnOneWrapper, #navColumnTwoWrapper{margin: auto;} 
#navColumnOneWrapper{float:left;} 
#tagline {color:#000000; font-size:2em; text-align:center; vertical-align:middle;}
#sendSpendWrapper {border:1px solid #cacaca; float:right;	margin:0em 0em 1em 1em;}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0; width:44%;}
.wrapperAttribsOptions {margin: 0.3em 0em;}

/*navigation*/
.navNextPrevCounter {margin: 0em; font-size: 0.9em;}
.navNextPrevList {display: inline; white-space: nowrap;	margin: 0; padding:  0.5em 0em;	list-style-type: none;}
#navCatTabsWrapper {margin: 0em; color: #ffffff; height: 1%; width:100%;}
#navMainWrapper{ margin:0; padding:0; float:left; height:36px;}
#navMain ul, #navSupp ul, #navCatTabs ul  {margin: 0; padding:0.5em 0em; list-style-type:none; text-align:left;	line-height:1.5em;}
#navMain ul li, #navSupp ul li{display: inline;}
#navMain ul li a, #navSupp ul li a{text-decoration: none;	padding: 0em 0.5em;	margin: 0; font-size: 12px; font-weight:bold; white-space:nowrap;}
#navEZPagesTOCWrapper {font-weight:bold; float:right; height:1%; border:1px solid #000000;}
#navEZPagesTOC ul {margin:0; padding:0.5em 0em;	list-style-type:none; line-height:1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;	margin: 0;}
#navCategoryIcon, .buttonRow{margin: 0.5em;}
.buttonRow{padding:5px 0 0 0; display:inline-block;}

.ezpage1{ float:left; width:24px; height:40px;}
#navBreadCrumb{color:#000; text-indent:15px; text-align:left; margin:0 auto; height:25px; background:#fff; border-bottom:2px solid #333;}
#navBreadCrumb a{color:#333; line-height:23px;}
#navBreadCrumb a:hover{color:#666; text-decoration:underline;}
#center_info{vertical-align:top; padding-left:10px; color:#333;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
.shippingEstimatorWrapper {padding: 0.5em;}

.alert {color:#cc0000;	margin-left: 0.5em;}
.important {font-weight: bold;}
.gvBal {float: right;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding:0; float:left;}
.centerColumn{text-align:left; color:#333; padding-left:10px; width:770px; font-weight:bold; line-height:20px; background:#fff;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*Shopping Cart Display*/
 
.tableHeading TH {border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6;}
#productGeneral p{padding:10px 0; color:#000;}
#cartSubTotal {font-weight: bold; padding: 5px; text-align: right; color:#000;}
#productAdditionalImages{width:42%; float:left;}
#productAdditionalImages ul{list-style: none outside none;float:left;width:100%; margin: 0; padding: 0;}
#productAdditionalImages ul li a{float:left; padding:2px; margin-left:2px; height:60px; border:1px solid #ebeaea;}
#productAdditionalImages ul li a:hover{border:1px solid #fff; box-shadow:0 0 5px #bab9b9;}
.pris_cae{color: #000001; font-size: 22px; line-height: 24px;}
.tableRow, .tableHeading, #cartSubTotal {min-height: 2.2em;}

.cartProductDisplay, .cartUnitDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay{padding: 0.5em 0em;}

.cartUnitDisplay, .cartTotalDisplay {text-align:center; padding-right: 0.2em;}
.cartUnitDisplay{color:#000;}

#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #33CC33; position: relative;}
.cartOldItem {color: #660099; position: relative;}
.cartBoxTotal {text-align: right; font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%; margin: 0.2em; padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.productSpecialPriceSale {text-decoration: line-through; padding: 3px 0;}
.list_img1{text-align: center;}
.orderHistList {margin: 1em; padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0; padding: 0.2em 0em;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}

.totalBox {text-align: right; padding:2px 15px;}
.lineTitle, .amount {text-align: right;	padding: 0.2em;}
.amount {width: 5.5em;}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em ;}
#cartImage {margin: 0.5em 1em;}

/*Attributes*/
.attribImg {width: 20%;	margin: 0.3em 0em;}
.centerBoxContents, .specialsListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured{margin: 1em 0em;}
.cen_box1{ float:left; width:39px; height:24px;}
.cen_box2{ float:left; height:24px; background:url(../images/cen_box2_bg.png) no-repeat right top; width:93.5%;}
.leftBoxHeading, .centerBoxHeading {margin: 0em;}
.leftBoxContainer, #catBoxDivider{float:left;}
h3.rightBoxHeading, h3.rightBoxHeading a {font-size:15px; color:#000; text-align:left; padding:10px; font-weight:normal; text-transform:uppercase;}
.rightBoxContainer{ float:right; background:#ed0999;}
.rightBoxHeading {margin: 0em;	padding: 0.2em 0em;	}
h3.leftBoxHeading a:hover {color: #FFFF33;	text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #388ED5;	text-decoration: none;}
.rightBoxContent {background-color: #ffffff; margin-bottom: 1em;}

TH, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .gvBal, .attribImg {text-align:left;}
#bestsellers .wrapper {margin:0; padding:0;}
#bestsellers ol {padding: 0; margin-left:0;	float:left;	color:#fa0d0f;	border-bottom:1px solid #2b2b2b;}
#bestsellers li {margin:0;	float:left;	list-style:none;}
#bannerboxHeading {background-color: #0000CC;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}

/*misc*/
.back {float: left;}

#shoppingCartDefault #PPECbutton {float:right;}
.forward{color: #cc0000; font-weight:bold; float:right;}
.forward a{color:#cc0000;}
.bold{font-weight: bold;}
.rowOdd {height:1.5em;	vertical-align: top;}
.hiddenField {display:none;}
.visibleField {display:inline;}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width:20%; text-align:right;}
.accountQuantityDisplay {width:10%; vertical-align:top;}
TR.tableHeading {height: 2em;}
#siteMapList {width: 90%; float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;	margin: 1em 0em;}

#popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp{color: #9CA1AB;}
#infoShoppingCart, #popupShippingEstimator{width:940px; margin:0 auto; padding:50px 15px; color:#333; line-height:20px; background:#fff;}
.information {padding: 10px 3px; line-height: 150%;}
.infor #productPrices{ font-size:18px;}

#shoppingcartBody #shippingEstimatorContent {clear: both;}
#popupShippingEstimator a, #infoShoppingCart a{color:#000;}
.seDisplayedAddressLabel {background: url(../images/index_02.gif) repeat-x scroll left top transparent;	text-align: center; color:#fff; text-shadow:1px 1px 0 #000;}
.seDisplayedAddressInfo {text-transform: uppercase;	text-align: center;	font-weight: bold;}
#seShipTo {padding: 0.2em;}

#productAttributes a{color:#676767;}
.wrapperAttribsOptions {float:left; font-size:13px; margin:0.3em 0; position:relative;}
.wrapperAttribsOptions a, #productAttributes a {background:url(../images/bullet_star.png) no-repeat scroll 0 0 transparent; padding-left:17px; text-decoration:none;}
.wrapperAttribsOptions label {font-size:12px; text-align:right; line-height:25px;}
.wrapperAttribsOptions input {float:right; margin-top:6px;}
.table_all {border-collapse:collapse; border-color:#DDDDDD; border-spacing:0; border-style:solid; border-width:1px 1px 0 0; color:#000000; margin-top:10px;}
.attr_table_yellow {text-align:center;}
.table_all td {border-color:#DDDDDD; border-style:solid; border-width:0 0 1px 1px;}
.attr_table_yellow td {padding:2px;}
.b {font-weight:bold;}
#productDescription{font-size:12px; padding:10px; border: 1px solid #E6E6E6; font-weight:normal; color:#333; line-height:20px; word-wrap:break-word; margin:15px 0 0;}
#productDescription h1, #productDescription p{display:inline; font-size:12px;}
#productDescription ul, #productDescription ul li{list-style:none;}
.shippingEstimatorWrapper{font-size:14px; padding:0.2em;}
#productMainImage {margin-top:10px;}
.additionalImages { text-align: center;}
#pro_info{ line-height: 27px; width: 100%; margin-bottom: 15px;}
.attribsInput a{ color:#676767;}
.tie3{background: none repeat scroll 0 0 #f5f5f5; border: 1px solid #E6E6E6;/*border-radius: 4px 4px 4px 4px;*/padding: 18px 20px;}
.tie2{padding:5px 10px; color:#3399ff;}
.navSplitPagesLinks strong {background: none repeat scroll 0 0 #343434; color: #fff; display: inline-block; padding: 3px 8px;}
.navSplitPagesLinks a{background:none repeat scroll 0 0 #E9E9E9; color:#3E3E3E; display:inline-block; padding:3px 8px; text-decoration:none; margin-bottom:5px;}
#productListing{border: 1px solid #E6E6E6; border-radius:5px; margin-bottom: 10px;padding: 11px;}

.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
.tabTable th {padding: 5px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; font-size:12px; font-weight:normal; color:#333; text-align:center; line-height:15px;}
.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; line-height:15px; text-align:center; font-weight:normal;}

.centerBoxContentsProducts .list_img1{height:150px;display:block;}
.centerBoxContentsProducts .itemTitle{height:45px; overflow:hidden; padding:5px 5px 3px;}
.tabTable td .listingDescription {padding:5px 0px; font-size:12px; line-height:17px;}
.itemTitle a{font-size:12px; text-decoration:none; line-height:15px; font-weight:normal; color:#000; word-wrap:break-word;}
.itemTitle a:hover{color:#1e384c;}
.tieca2{margin-bottom:10px;}
	
/*new products*/
 
 
 
 
.centerBoxContentsNew, .centerBoxContentsSpecials, .specialsListBoxContents, .centerBoxContentsAlsoPurch{margin:6px 5px 2px 5px; padding:5px 0; display:inline; border:1px solid #ccc; border-radius: 3px 3px 3px 3px;}
.centerBoxContentsNew:hover, .centerBoxContentsSpecials:hover, .specialsListBoxContents:hover, .centerBoxContentsAlsoPurch:hover{box-shadow: 0 0 5px #ccc;}
#categoriesContent a{color:#666; font-size:12px; width:220px; float:left; text-indent:14px; line-height:30px; height:30px; overflow:hidden; border-bottom:1px solid #dcdcdc;}
#categoriesContent a:hover{color:#000;}
#categoriesContent .category-products{color:#025596; border:none; text-indent:5px;}
#categoriesContent .category-products:hover{color:#1e384c;}
#categoriesContent .category-subs-selected, #categoriesContent .category-subs-parent{color:#B60A0A;}
#categoriesContent{text-align:left; margin:0 0 15px 0; overflow:hidden;}

.ss{}
.ss:hover{}
#whatsnew{}
#whatsnew .limg{float:left; margin:0 10px 0 0; width:80px;}
#whatsnew .limg a img{padding:3px; border:1px solid #ebeaea;}
#whatsnew .limg a:hover img{border:1px solid #fff; box-shadow:0 0 5px #bab9b9;}
#whatsnew .lnam2{display:none;}
#whatsnew .lnam{ text-align:left; width:120px; float:right;}
#whatsnew .li_box{ height:80px;}

.tocart{ background:url(../images/button_add_to_cart1.gif) no-repeat left top; width:100px; height:16px; margin-left:55px; float:left;}
.tocart a{ color:#333; font-weight:bold;}
#center_info h2{font-size:12px;}
.addthis_toolbox{padding:10px 0;}
.buy_now11{float:right; margin-right:5px; margin-top:14px; background:url(../images/index_02.gif); border-radius:2px; color:#fff; border:none;}
.buy_now11 span{color:#FFFFFF;}
.buy_now11 .cssButton, .buy_now11 .cssButtonHover{background: none;  line-height: 25px; border:none;}
.slider {background: url(../images/slider-bg.jpg) no-repeat scroll center top #071623; margin-top: 14px;}
#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#cartContentsDisplay th a {color:color:#fff;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center; vertical-align:middle;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {color:#cc0000; font-size:12px; font-weight:bold; line-height:24px;}
#cartContentsDisplay td #cartImage {float:none; display:block;  margin:0 1em 0.5em 1em; padding:10px 0;}
.tie11 {padding:11px;}
.img {margin:18px 0 3px; position:relative; text-align:center; height:150px;}
.img .price {bottom:-33px; color:#000001; display:none; height:130px; padding:50px 0 0; position:absolute; right:12px; text-align:center; vertical-align:middle; width:150px;}
.pro_nane{color:#848489;background:#e6e6e6; float:left; width:100%; height: 35px;}
.pro_nane:hover{color:#848489;background:#e6e6e6; float:left; width:100%; height: 35px;}
.pro_nane a{ height:35px;color:#848489; display:block;  background:#e6e6e6;}
.pro_nane a:hover{color:#333; display:block;  background:#000001;}
.centerBoxContentsNew:hover .img .price{ display:block; z-index:10;}
#currenciesContent{ margin-left:10px; margin-top:10px;}
.pro_1box{width:40%;border-right: 1px solid #333333;}
#productDetailsList{list-style: none outside none; padding: 0; width:100%;}



/*选择 choose*/
.choose{border:1px dashed #A90112; border-radius:3px; padding: 2px;}
#errormsg{color:#F00; font-weight:600; padding-left:10px; height:25px; line-height:25px; font-size:14px; float:right; display:none;}
.centeredContentone{text-align:center; background:#fff;	height:49px; width:100%;}
.shippingadd{float:left; width:48%;}
.billingadd{float:left;	width:48%; margin-left:5px;}
.centeredContentone{ text-align:center;}
#pmt-payease,#pmt-ips{margin: 0 20px 0 0;}

#pinfo-tabs{ float: none;}
#contactUsDefault{float:none;}
#pinfo-tabs .back{float: none;}
#pinfo-tabs LEGEND{display:none;}
#pinfo-tabs #enquiry{float:left;}
#pinfo-tabs #contactUsForm{border:none; color:#333333;}
#pinfo-tabs FIELDSET{padding:5px;}

/***************** Top *******************/
#headerWrapper{ background:#fff; height:90px;}
.top1{width:1020px; margin:0 auto;}
.top2{float:left; margin:0;}
.twline{float:right; margin:28px 0 0;}
#logo{margin:0; float:left; padding:10px 0;}
.shop1{float: right; line-height:50px; text-align:right; color:#666; padding-right:175px;}
.shop1 a{color: #06619C; font-size:13px; padding:0 7px; text-decoration:none;}
.shop1 a:hover{color:#06619C; text-decoration: underline;}
.box0{ width:100%; height:50px; background:url(../images/bg-cleanpaper.png) top left repeat; }
.shop1 .login{}
.shop1 .cart{ padding: 0 7px 0 0;}

/********************************* Other **********************************/
.messageStackWarning{display:none;}
.body1 {clear: both;}
#mainWrapper{width:1000px; vertical-align:top; text-align:center; margin:0 auto; padding:10px; background:#fff; border-radius: 4px 4px 0 0; margin-top:10px;}
#contentMainWrapper{}

.productListing-odd:hover, .productListing-even:hover{}
#allProductsDefaultHeading, #loginDefaultHeading, #advSearchDefaultHeading, #newProductsDefaultHeading, #indexCategoriesHeading,  #createAcctDefaultHeading, #productListHeading, #ezPagesHeading, #cartDefaultHeading, #accountDefaultHeading, #specialsListingHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #acctNewslettersDefaultHeading{color:#333; text-align:center; font:bold 14px/40px Arial; margin-bottom:10px; background:#ddd; height:40px;}
#sorter, #newProductsDefaultListingTopNumber, #newProductsDefaultListingBottomNumber, #createAcctDefaultLoginLink{margin:10px; color:#333; font-weight:bold;}
#allProductsListingTopNumber, .main, #productsListingTopNumber, #productsListingBottomNumber{color:#333; line-height:20px;}
#content, .content{color:#666; padding:0 10px; line-height:20px;}
#content ul, #accountLinksWrapper ul{list-style:none; padding:10px; line-height:20px;}
.main a:link, .main a:visited{color:#cc0000; font-weight:bold;}
.main a:hover{color:#666;}
#popupSearchHelp{color:#000; font-weight:bold; width:970px; padding:15px; margin:0 auto; line-height:20px; text-shadow:1px 1px 0 #fff;}
.categoryListBoxContents{line-height:25px; float:left; text-align:left;}
.sp_img{width:120px;}
.sp_tile{width:120px;}

.pro_price{line-height:15px; padding:5px; border-top:1px solid #d3d3d3;}
.productSpecialPrice, .productSalePrice{color:#000; font-weight:bold; font-size:16px; display:inline-block;}
.normalprice,.productPriceDiscount{font-size:12px; color: #666; font-weight:normal;  }
.normalprice{display:inline-block; margin-right:10px; text-decoration:line-through;}
.main .normalprice, .main .productSalePrice, .main .productSpecialPrice{float:none;}
#product_right{float:right;	line-height:25px; width:430px;}
.lisa{float:left; line-height:15px;}
.lisa a{padding:3px 10px; font-weight:bold; color:#cc0000; display:block; float:left;}
.lisa a:hover{color:#000;}
#ezPageDefault{line-height:20px;}
#ezPageDefault div p{text-shadow:1px 1px 0 #fff; color:#333;}
.addi{clear:both; overflow:hidden; text-align:center; width:160px; margin:0 auto; display:none;}
.addi a{color:#fff; font-weight:bold; background:#999; display:block; line-height:15px;}
.addi a:hover{background:#cc0000;}
.advisory{padding:10px 0; line-height:20px; color:#cc0000;}

#productDateAdded{padding:10px; font-weight:bold;}
#indexDefaultMainContent{width:1000px; margin:10px auto; height:60px; overflow-y:scroll; color:#666; line-height:20px; clear:both; text-align:left;}
#indexDefaultMainContent h1,#indexDefaultMainContent p{display: inline; font-size:12px; font-weight:normal;}
#categoryDescription, #indexProductListCatDescription{padding:10px; line-height:20px; border:1px solid #666; color:#333; margin-top:10px; font-weight:normal;}
#categoryDescription h1, #indexProductListCatDescription h1 {display: inline; font-size:12px; font-weight:normal;}
#carttotal_esmate{color:#cc0000;}
#bottonopcia{margin:0;}
.cartTotalsDisplay, .cartshop{padding:5px; float:left; line-height:20px; color:#333;}
.cartshop{float:right; font-weight:bold; margin:0;}
.cartshop a{color:#cc0000;}
#cartEmptyText{padding:10px; text-align:center; font-size:14px; color:#cc0000;}
#pageNotFound ul li .biaoti{padding:0; font-weight:bold; color:#cc0000;}
#pageNotFound ul li{list-style:none; margin-left:20px; line-height:25px; font-weight:normal;}
#pageNotFound ul li a{color:#333; font-weight:bold;}
#pageNotFound ul li a:hover{font-weight:normal;}
#pageNotFound ul li ul li a{font-weight:normal; color:#666}
#pageNotFound ul li ul li a:hover{font-weight:bold;}
 
/*#shoppingcartBody .picshowt, #checkoutshippingBody .picshowt, #checkoutpaymentBody .picshowt, #checkoutconfirmationBody .picshowt, #logoffBody .picshowt, #loginBody .picshowt, #pageBody .picshowt, #contactusBody .picshowt, #advancedsearchBody .picshowt, #createaccountBody .picshowt, #accountBody .picshowt, #accounteditBody .picshowt, #accountnotificationsBody .picshowt, #accountnewslettersBody .picshowt, #addressbookBody .picshowt, #addressbookprocessBody .picshowt, #accountpasswordBody .picshowt, #logoffBody .picshowt, #timeoutBody .picshowt, #indexBody .picshowt, .picshowtsnewBody .picshowt, .picshowtsallBody .picshowt, #specialsBody .picshowt, #accounthistoryBody .picshowt, #accounthistoryinfoBody .picshowt, #indexHomeBody .picshowt{display:none;}*/
#productPrices{border-bottom:1px dotted #ccc;}
#attrib-1{margin:6px 0 0 10px;}

/*** pic show***/
.picshow{ width:100%; overflow:hidden;} 
.picshowt{text-align:center; clear:both; padding:10px 0; background:#333;}

/*********************** Login ****************************/
.denl, .denpass{border:none; height:25px; line-height:25px; margin:0; width:175px; text-indent:5px; font-weight:bold; color:#666; font-family:Verdana;}
.denl{background:url(../images/login.gif) no-repeat;}
.denpass{background:url(../images/login.gif) no-repeat;}
.wenzi{padding:0 0 5px 10px;}
.wenzi2{padding:5px 0 5px 10px;}
#loginboxContent{padding:0 10px 10px 10px; color:#333;}
#loginboxContent form{text-align:left; }
#loginboxContent ul{text-align:left; list-style:none;}
#loginboxContent ul li{padding-left:10px; line-height:30px;}
.wenzi3{margin:5px 0 0 0;}
.wenzi3 a:link, .wenzi3 a:visited{line-height:20px; color:#333;}
.wenzi3 a:hover{color:#44bdf6; font-weight:bold;}

/****************** search *********************************/
.search_box1{ float:left; height:30px; padding:0; margin:0; text-indent:33px; width:322px; margin-right:5px; line-height:30px; background:none; color:#777; font-family:arial; font-size:12px; background:url(../images/search-icon-bg.png) 6px center no-repeat #fff; border: 1px solid #BBBBBB; border-radius: 3px 3px 3px 3px;}
.search_box2{background:url(../images/btn_search.gif)left center no-repeat; border:none; border-radius: 3px; line-height:31px; width:70px; cursor:pointer; height:31px; padding:0; margin:0; float:left;}
#navMainSearch{width:404px; margin: 10px 0 0 180px; height:34px; float:left;}


/******************** Currencies 货币 **********************/
.label{color:#FF5A00; float:left; font-size:12px; line-height:25px; font-weight:bold;}
.select *{margin:0px; padding:0px;}
.select li{list-style:none; line-height:25px; color:#cccccc;}
.select{position:relative; text-align:left; width:150px; color:#666; font-size:12px; float:left; background:url(../images/currencies.jpg) no-repeat; height:25px; line-height:25px; text-indent:5px;}
.select span{cursor:pointer; display: block;}
#sub_list{left:0; margin:0; padding:0 0 2px 0; position:absolute; top:25px; background:#fff; z-index:9999; width:150px;}
#sub_list ul{display:block; padding:0;}
#sub_list ul li a{display:block; padding:2px 0 2px 5px; text-decoration:none; font-size:12px; color:#333;}
#sub_list ul li a:hover{color:#fff; background:#333;}
.select .hidden{display:none}
.curr{float: right; margin:3px 10px 0 30px;}

/********************* footer ***************************/
#navSuppWrapper{overflow:hidden; padding:0; border-top:35px solid #333; border-bottom:10px solid #333; background:#fff;}
#ftal{margin:20px 0 0 10px; float:left;}
#ftal ul{list-style:none; width:400px;}
#ftal li{float:left; line-height:25px; width:200px; text-align:left; text-align:left;}
#ftal li a{font-weight:bold; color:#333;}
#ftal li a:hover{color:#000;}
.imagea{margin:10px 0; float:right;}

.go-top{ visibility:hidden;  position:fixed; _position:absolute; bottom:100px; left:55%; width:35px; height:35px; background:url(../images/gotop.gif) no-repeat 0 0;margin-left:500px; margin-bottom:0; text-align:center; font-size:12px; line-height:13px; cursor:pointer; color:#999999; z-index:99999;}
.go-top i{ position:relative; _left:2px; display:block; width:12px; margin:0 auto; line-height:16px; height:14px; overflow:hidden;writing-mode:tb-rl;transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg); font-family:"宋体"; font-weight:700;}
.go-top a{ text-decoration:none; color:#999999; outline:none;}
.go-top:hover{background-position:-35px 0;}

/********************* 一级菜单 **************************/
#navEZPagesTop {clear:both; height:41px; background:url(../images/bg-darknoise2.png) left top repeat; }
.ezpage2{width:1000px; margin:0 auto;}
.mun{list-style:none; padding:0; float:left;} 
.mun li{float:left;}
.mun li a{color:#fff; display:block; font:normal 14px/25px Arial; padding:8px 15px; border-right: 1px solid #777;}
.mun li a:hover{color:#fff;}
.mun .home11{}
.mun .home11 a{ border-left: 1px solid #777;}

.shop12_ca1{border:none; margin:0; float:right; font-size:14px; color:#fff; text-decoration:underline;}
.shop12_ca{float:right; position:relative; display:block; line-height:41px; height:41px; padding:0 15px; background:url(../images/bullet_star.png) -2px 14px no-repeat;}
.shop12_ca a:hover{cursor:pointer; color:#fff; text-decoration:none;} 
.shop12_ca:hover #navCatTabsWrapper{display:block;}
.shop12_ca #navCatTabsWrapper{position:absolute; float:left; top:41px; right:0px; z-index:999999; width:420px; display:none; background:#000; height:auto;}
#navCatTabs ul{ list-style:none; border:5px solid #fff; overflow:hidden;}
#navCatTabs li{float:left; text-indent:10px;}
#navCatTabs li a{display:block; line-height:25px; padding:0; font-size:12px; width:200px; color:#ccc;}
#navCatTabs li a:hover{color:#e1e1e1; text-decoration:none;}

/*footer add*/
#navbox{ width:1000px; margin:0 auto;}
#navSupp1{ border-bottom:1px solid #ccc;}
#navSupp2, #navSupp3, #navSupp4, #navSupp5{ width:250px; float:left;}
#navSupp1 dd{ -webkit-margin-start: 0px; float:left; height:58px; width:191px; line-height:58px; color:#fff; font-size:16px; text-indent:-15px; background:url(../images/home.png) left top no-repeat; margin:0;}
#navSupp2 dd, #navSupp3 dd, #navSupp4 dd, #navSupp5 dd{text-align: left; -webkit-margin-start:0px; font-size:14px; font-weight:bold; font-family: -webkit-pictograph;  margin:0;}
#navSupp2 dd{ }
#navSupp3 dd{ }
#navSupp4 dd{ }
#navSupp5 dd{ }
#navSupp1 dt, #navSupp2 dt, #navSupp3 dt, #navSupp4 dt{}
#navSupp1 ul{ height:58px;}
#navSupp1 li{ list-style:none; line-height:58px; text-align:left; float:left; padding-left: 18px; font-size: 14px; font-weight:bold;}
#navSupp1 li a:hover{ color:#F00;}
#navSupp2 dt, #navSupp3 dt, #navSupp4 dt, #navSupp5 dt{ list-style:none; line-height:25px; text-align:left;}
.words{margin:auto;text-align: center; text-align:left; line-height:20px; font-size:12px; font-weight:normal; height: 60px; overflow-y: scroll; color:#333; }
#navSupp1 .home{ background:url(../images/home.png) left center no-repeat; padding-left:35px;}
.slideshow{ margin-bottom:10px;}